.detbl
{
direction:ltr; border-spacing:0px;
border-collapse: collapse;
border: 0px none black;
}
.de_list
{
margin: 0;padding: 0;
}
div.p
{
font-weight:normal;
}

div.p
{
direction: ltr;
text-align: left;
text-indent: 0px;
margin-left: 0px;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
div.description_on_page div.p,
 div.description_on_page div.p a,
 .m-pageContent__side__header div.p,
 .m-pageContent__side__header div.p a,
 .m-pageContent__side__footer div.p,
 .m-pageContent__side__footer div.p a,
 .m-pageContent__side__right div.p,
 .m-pageContent__side__right div.p a,
 .m-pageContent__side__left div.p,
 .m-pageContent__side__left div.p a
{
font-family:"Arial";
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
div.h1
{
direction: ltr;
text-align: center;
text-indent: 0px;
margin-left: 0px;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h1
{
font-family:"Arial";
font-size: 24pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
div.h2
{
direction: ltr;
text-align: left;
text-indent: 0px;
margin-left: 0px;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h2
{
font-family:"Arial";
font-size: 20pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
div.h3
{
direction: ltr;
text-align: left;
text-indent: 0px;
margin-left: 0px;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h3
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
span.code
{
font-family:"Arial";
font-size: 11pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}
span.quote
{
font-family:"Arial";
font-size: 12pt;color:#336699;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.h4
{
font-family:"Arial";
font-size: 16pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.h3_2
{
font-family:"Arial";
font-size: 16pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.note
{
font-family:"Arial";
font-size: 14pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}

@font-face
{
font-family:"Font Awesome 6 Free";
font-style:normal;
font-weight:900;
font-display:block;
src:url("webfonts/fa-solid-900.woff2") format("woff2"), url("webfonts/fa-solid-900.ttf") format("truetype");
}

table.de-text-block
{
border-collapse:separate;
border-spacing:0px;
}

table.de-text-block > tbody > tr > td.de-tb-icon
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-text
{
vertical-align:top;
width:100%;
}

table.de-text-block > tbody > tr > td.de-tb-icon > span.de-text-block-icon, table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:inline-block;
font-family:"Font Awesome 6 Free";
font-weight:900;
-moz-osx-font-smoothing:grayscale;
-webkit-font-smoothing:antialiased;
font-style:normal;
font-variant:normal;
line-height:1;
text-rendering:auto;
width:1.25em;
text-align:center;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:none;
}

table.de-text-block-info
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#d9edf7;border-left-style:solid;border-left-width:1px;border-left-color:#bce8f1;border-top-style:solid;border-top-width:1px;border-top-color:#bce8f1;border-right-style:solid;border-right-width:1px;border-right-color:#bce8f1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#bce8f1;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#317096;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-info > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-note
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fafafa;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#999999;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-note > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-success
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#dff0d8;border-left-style:solid;border-left-width:1px;border-left-color:#d6e9c6;border-top-style:solid;border-top-width:1px;border-top-color:#d6e9c6;border-right-style:solid;border-right-width:1px;border-right-color:#d6e9c6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#d6e9c6;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#3c763d;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-success > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-warning
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fcf8e3;border-left-style:solid;border-left-width:1px;border-left-color:#faebcc;border-top-style:solid;border-top-width:1px;border-top-color:#faebcc;border-right-style:solid;border-right-width:1px;border-right-color:#faebcc;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#faebcc;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#f0ad4e;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-error
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2dede;border-left-style:solid;border-left-width:1px;border-left-color:#ebccd1;border-top-style:solid;border-top-width:1px;border-top-color:#ebccd1;border-right-style:solid;border-right-width:1px;border-right-color:#ebccd1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ebccd1;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#d9534f;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-error > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-quote
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2f2f2;border-left-style:solid;border-left-width:3px;border-left-color:#c8c8c8;border-top-style:none;border-top-width:1px;border-top-color:#000000;border-right-style:none;border-right-width:1px;border-right-color:#000000;border-bottom-style:none;border-bottom-width:1px;border-bottom-color:#000000;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-spoiler
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:transparent;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}
div.de_026A006CB7
{
text-align:left;}
div.de_03422E8187
{
text-indent:-28px;margin-left:57px;}
div.de_0711D341CE
{
text-indent:0px;margin-left:50px;}
div.de_094EA8A126
{
text-indent:-28px;margin-left:107px;}
div.de_0E86927B3F
{
text-indent:-29px;margin-left:57px;}
div.de_0FDB8BB115
{
text-align:justify;text-indent:0px;margin-left:37px;margin-top:0pt;margin-bottom:0pt;}
div.de_1065D79E40
{
text-indent:0px;margin-left:6px;}
div.de_138E6F0C03
{
text-indent:-28px;margin-left:55px;}
div.de_1591BA8C00
{
text-indent:-29px;margin-left:58px;}
div.de_1DA82F40A4
{
text-align:center;text-indent:0px;margin-left:7px;}
div.de_2F4E657ED9
{
text-align:justify;text-indent:0px;margin-left:0px;}
div.de_3216B7635B
{
text-indent:0px;margin-left:106px;}
div.de_3311DE6938
{
text-align:right;}
div.de_38B3956165
{
text-align:center;}
div.de_3FA093D959
{
text-align:justify;text-indent:-27px;margin-left:56px;}
div.de_46D31F5C5C
{
text-indent:0px;margin-left:56px;}
div.de_48243CC806
{
text-indent:-32px;margin-left:58px;}
div.de_4D136786FF
{
text-align:center;text-indent:0px;margin-left:53px;}
div.de_4D1D80C86E
{
text-align:justify;text-indent:-28px;margin-left:37px;margin-top:0pt;margin-bottom:0pt;}
div.de_564D1634F1
{
text-indent:-28px;margin-left:54px;}
div.de_5ACA543DBF
{
text-align:justify;text-indent:-28px;margin-left:57px;}
div.de_5C243B2635
{
text-align:center;text-indent:0px;margin-left:0px;}
div.de_63836C1961
{
text-align:left;text-indent:-16px;margin-left:66px;margin-top:0pt;margin-bottom:0pt;}
div.de_66AC5714B4
{
text-align:justify;text-indent:0px;margin-left:50px;}
div.de_6AF6DD6F29
{
text-align:justify;}
div.de_7155A5E3F1
{
text-align:justify;text-indent:0px;margin-left:56px;}
div.de_734F4D2C1F
{
text-indent:0px;margin-left:3px;}
div.de_7D31085165
{
text-indent:-27px;margin-left:56px;}
div.de_85896012F0
{
text-indent:-29px;margin-left:56px;}
div.de_89786347F2
{
text-align:justify;text-indent:0px;margin-left:56px;margin-top:0pt;margin-bottom:0pt;}
div.de_9770398EFF
{
text-align:center;text-indent:-28px;margin-left:56px;}
div.de_9962111CB3
{
text-align:center;margin-left:2px;}
div.de_AB68CEF425
{
text-align:justify;text-indent:0px;margin-left:6px;}
div.de_AF16742AE9
{
text-align:left;text-indent:0px;margin-left:0px;}
div.de_B8BEF5EB15
{
text-align:justify;text-indent:0px;margin-left:48px;}
div.de_B985F1378A
{
text-indent:-28px;margin-left:56px;}
div.de_C4738040D1
{
text-align:justify;text-indent:-29px;margin-left:56px;}
div.de_C4C7F38093
{
text-indent:0px;margin-left:57px;}
div.de_C563265185
{
text-align:left;text-indent:0px;margin-left:47px;}
div.de_C937A1DAD9
{
text-indent:-28px;}
div.de_CBAA6565ED
{
text-align:justify;text-indent:-28px;margin-left:56px;margin-top:0pt;margin-bottom:0pt;}
div.de_DED146C894
{
text-indent:0px;margin-left:50px;margin-top:0pt;margin-bottom:0pt;}
div.de_E07CFA26AD
{
text-align:center;text-indent:0px;margin-left:6px;}
div.de_E1C2BEEC6D
{
text-align:justify;text-indent:-28px;margin-left:56px;}
div.de_EDA0549A54
{
text-indent:-26px;margin-left:55px;}
div.de_F65B11669C
{
text-indent:-16px;margin-left:66px;margin-top:0pt;margin-bottom:0pt;}
div.de_F7F8947BC2
{
text-indent:-28px;margin-left:106px;}
div.de_F80E024C5E
{
text-align:justify;margin-left:6px;}
img.de_780D01ADE8
{
margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;}
span.de_0DBE09E93E
{
	font-family: "inherit";
	font-size: 12pt;
	color:#000000;
	font-style:italic;
}
span.de_21F8DE2DFB
{
	font-size: 11pt;
	font-style:italic;
}
span.de_3701424A1F
{
	font-family: "Arial";
	font-size: 12pt;
	color:#ff003c;
}
span.de_476D3D315E
{
	text-decoration:underline;
}
span.de_4AF4BF9DD6
{
	font-family: "Arial";
	font-size: 11pt;
	color:#000000;
}
span.de_4CD179DA38
{
	font-family: "Calibri";
	font-size: 11pt;
	color:#000000;
}
span.de_51752156DC
{
	color:#000000;
}
span.de_56C0619EE1
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
	background-color:#ffffff;
}
span.de_56F4564E24
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
}
span.de_6E4F3ABC0F
{
	color:#01ed13;
}
span.de_7C0A7349DB
{
	font-family: "Arial";
	font-size: 11pt;
	color:#0e6610;
	font-style:italic;
}
span.de_7F7A9366BC
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
	text-decoration:underline;
}
span.de_80BEB310C8
{
	font-family: "Symbol";
	font-size: 10pt;
	color:#000000;
}
span.de_81116344D2
{
	font-family: "Roboto";
	font-size: 12pt;
	color:#000000;
}
span.de_823826CA2C
{
	font-style:italic;
}
span.de_9442A86716
{
	font-family: "Arial";
	font-size: 12pt;
	color:#336699;
	font-style:italic;
}
span.de_984C841AE9
{
	color:#000000;
	background-color:#ffffff;
}
span.de_AC776ED092
{
	font-family: "Arial";
	font-size: 12pt;
	color:#0000ff;
	text-decoration:underline;
}
span.de_AF96D43452
{
	font-family: "Helvetica";
	font-size: 10pt;
	color:#000000;
}
span.de_CC3483246D
{
	font-family: "inherit";
	font-size: 12pt;
	color:#000000;
}
span.de_CCD88D350B
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
	font-style:italic;
}
span.de_D7B1C6D332
{
	font-family: "Arial";
	font-size: 16pt;
	color:#000000;
}
span.de_E0D79DE1AC
{
	font-family: "Arial";
	font-size: 11pt;
	color:#000000;
	font-style:italic;
}
span.de_EC6090A5B4
{
	font-family: "Roboto";
	font-size: 12pt;
	color:#000000;
	font-style:italic;
}
span.de_F588500FE7
{
	background-color:#ffffff;
}
span.de_F8F3F6E400
{
	font-family: "Roboto Cyr";
	font-size: 12pt;
	color:#000000;
}
span.de_FFB638AC42
{
	font-size: 11pt;
}
.list-element {
	list-style-type: none;
}
.list-counter-0 > div > * {
	text-indent: 0px;}
.list-counter-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-0, disc) '\00a0';
	counter-increment: list-counter-0;
}
.list-counter-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-1 > div > * {
	text-indent: 0px;}
.list-counter-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-1, decimal) '.\00a0';
	counter-increment: list-counter-1;
}
.list-counter-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-2 > div > * {
	text-indent: 0px;}
.list-counter-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-2, decimal) '.\00a0';
	counter-increment: list-counter-2;
}
.list-counter-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-3 > div > * {
	text-indent: 0px;}
.list-counter-3 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-3, decimal) '.\00a0';
	counter-increment: list-counter-3;
}
.list-counter-3 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-4 > div > * {
	text-indent: 0px;}
.list-counter-4 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-4, lower-alpha) '.\00a0';
	counter-increment: list-counter-4;
}
.list-counter-4 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-5 > div > * {
	text-indent: 0px;}
.list-counter-5 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-5, lower-alpha) '.\00a0';
	counter-increment: list-counter-5;
}
.list-counter-5 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6 > div > * {
	text-indent: 0px;}
.list-counter-6 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6, disc) '\00a0';
	counter-increment: list-counter-6;
}
.list-counter-6 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-7 > div > * {
	text-indent: 0px;}
.list-counter-7 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-7, disc) '\00a0';
	counter-increment: list-counter-7;
}
.list-counter-7 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-8 > div > * {
	text-indent: 0px;}
.list-counter-8 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-8, disc) '\00a0';
	counter-increment: list-counter-8;
}
.list-counter-8 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-9 > div > * {
	text-indent: 0px;}
.list-counter-9 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-9, disc) '\00a0';
	counter-increment: list-counter-9;
}
.list-counter-9 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-10 > div > * {
	text-indent: 0px;}
.list-counter-10 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-10, disc) '\00a0';
	counter-increment: list-counter-10;
}
.list-counter-10 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-11 > div > * {
	text-indent: 0px;}
.list-counter-11 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-11, disc) '\00a0';
	counter-increment: list-counter-11;
}
.list-counter-11 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-12 > div > * {
	text-indent: 0px;}
.list-counter-12 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-12, disc) '\00a0';
	counter-increment: list-counter-12;
}
.list-counter-12 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-13 > div > * {
	text-indent: 0px;}
.list-counter-13 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-13, disc) '\00a0';
	counter-increment: list-counter-13;
}
.list-counter-13 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-14 > div > * {
	text-indent: 0px;}
.list-counter-14 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-14, decimal) '.\00a0';
	counter-increment: list-counter-14;
}
.list-counter-14 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-15 > div > * {
	text-indent: 0px;}
.list-counter-15 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-15, disc) '\00a0';
	counter-increment: list-counter-15;
}
.list-counter-15 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-16 > div > * {
	text-indent: 0px;}
.list-counter-16 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-16, disc) '\00a0';
	counter-increment: list-counter-16;
}
.list-counter-16 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-17 > div > * {
	text-indent: 0px;}
.list-counter-17 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-17, disc) '\00a0';
	counter-increment: list-counter-17;
}
.list-counter-17 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-18 > div > * {
	text-indent: 0px;}
.list-counter-18 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-18, disc) '\00a0';
	counter-increment: list-counter-18;
}
.list-counter-18 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-19 > div > * {
	text-indent: 0px;}
.list-counter-19 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-19, disc) '\00a0';
	counter-increment: list-counter-19;
}
.list-counter-19 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-20 > div > * {
	text-indent: 0px;}
.list-counter-20 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-20, disc) '\00a0';
	counter-increment: list-counter-20;
}
.list-counter-20 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-21 > div > * {
	text-indent: 0px;}
.list-counter-21 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-21, disc) '\00a0';
	counter-increment: list-counter-21;
}
.list-counter-21 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-22 > div > * {
	text-indent: 0px;}
.list-counter-22 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-22, disc) '\00a0';
	counter-increment: list-counter-22;
}
.list-counter-22 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-23 > div > * {
	text-indent: 0px;}
.list-counter-23 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-23, disc) '\00a0';
	counter-increment: list-counter-23;
}
.list-counter-23 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-24 > div > * {
	text-indent: 0px;}
.list-counter-24 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-24, decimal) '.\00a0';
	counter-increment: list-counter-24;
}
.list-counter-24 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-25 > div > * {
	text-indent: 0px;}
.list-counter-25 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-25, disc) '\00a0';
	counter-increment: list-counter-25;
}
.list-counter-25 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-26 > div > * {
	text-indent: 0px;}
.list-counter-26 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-26, disc) '\00a0';
	counter-increment: list-counter-26;
}
.list-counter-26 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-27 > div > * {
	text-indent: 0px;}
.list-counter-27 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-27, disc) '\00a0';
	counter-increment: list-counter-27;
}
.list-counter-27 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-28 > div > * {
	text-indent: 0px;}
.list-counter-28 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-28, decimal) '.\00a0';
	counter-increment: list-counter-28;
}
.list-counter-28 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-29 > div > * {
	text-indent: 0px;}
.list-counter-29 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-29, decimal) '.\00a0';
	counter-increment: list-counter-29;
}
.list-counter-29 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-30 > div > * {
	text-indent: 0px;}
.list-counter-30 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-30, disc) '\00a0';
	counter-increment: list-counter-30;
}
.list-counter-30 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-31 > div > * {
	text-indent: 0px;}
.list-counter-31 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-31, disc) '\00a0';
	counter-increment: list-counter-31;
}
.list-counter-31 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-32 > div > * {
	text-indent: 0px;}
.list-counter-32 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-32, disc) '\00a0';
	counter-increment: list-counter-32;
}
.list-counter-32 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-33 > div > * {
	text-indent: 0px;}
.list-counter-33 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-33, disc) '\00a0';
	counter-increment: list-counter-33;
}
.list-counter-33 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-34 > div > * {
	text-indent: 0px;}
.list-counter-34 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-34, disc) '\00a0';
	counter-increment: list-counter-34;
}
.list-counter-34 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-35 > div > * {
	text-indent: 0px;}
.list-counter-35 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-35, disc) '\00a0';
	counter-increment: list-counter-35;
}
.list-counter-35 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-36 > div > * {
	text-indent: 0px;}
.list-counter-36 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-36, disc) '\00a0';
	counter-increment: list-counter-36;
}
.list-counter-36 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-37 > div > * {
	text-indent: 0px;}
.list-counter-37 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-37, disc) '\00a0';
	counter-increment: list-counter-37;
}
.list-counter-37 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-38 > div > * {
	text-indent: 0px;}
.list-counter-38 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-38, decimal) '.\00a0';
	counter-increment: list-counter-38;
}
.list-counter-38 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-39 > div > * {
	text-indent: 0px;}
.list-counter-39 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-39, decimal) '.\00a0';
	counter-increment: list-counter-39;
}
.list-counter-39 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-40 > div > * {
	text-indent: 0px;}
.list-counter-40 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-40, lower-alpha) '.\00a0';
	counter-increment: list-counter-40;
}
.list-counter-40 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
